@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.2.0/css/font-awesome.css');

.hidden { display:none; }

body {
  margin-left: 10px; /* use to be 20 px */
  padding: 0;
  top: 0;
  background: white;
  border-bottom: 1px solid black;
}
article, article *, .toggle, .container, main {
  -webkit-transition-duration: 250ms;
  transition-duration: 250ms;
}
p {
  line-height: 1.5em;
}
.content.intro, .category.link {
  color: #444;
}
.section.header {
  text-align: center;
}
.followWrap {
  width: 100%;
  position: relative;
  float: left;
  background: #E8E8E6;

}
article {
  width: 100%;
  margin: 0%;
  margin-bottom: 1%;
  padding: 0;
  position: relative;
  float: left;
  background: white;   /* #FFEEEB my current article color yourcreativeblog.com */
  box-shadow: 0 0 0px #eaeaea; /* use to be 1 px */

}
.container {
  width: 90%;
  margin: 0 auto;
  max-width: 1600px;
}
article:first-of-type {
  border-top-width: 0px;
}
article .inner {
  overflow: hidden;
  padding: 0 0;
}
.grid article .image {
  width: 100% !important;
  margin: 0;
}
.grid article {
  margin: 1% !important;
}
article .image {
  float: right;
  margin: 0;
  margin: 0 0px 0 0;
  /* vertical-align: middle;
  */
  border: 0px solid purple; /* i added then removed a black border to my image yourcreativeblog.com */
  width: 100%;
}
article .image img {
  min-width: 100%;
  max-width: 100%;
  width: 100%;
  height: auto;
  position: relative;
  float: left;
}
article .link {
  font-size: 1.00em;
  line-height: 1.2;
  letter-spacing: 0;
  color: #444;
  text-decoration: none;
}
article .category {
  text-transform: uppercase;
  font-size: 0.875em;
  line-height: 1.2;
  color: #168dd9;
}
.category, .content, .intro {
  margin: 0;
  padding: 12px;
  position: relative;
  float: left;
}
.grid .category, .grid .content, .grid .intro {
  margin: 0;
  padding: 12px;
  position: relative;
  float: left;
}
.toggle {
  position: fixed;
  top: 12px;
  left: 12px;
  font-size: 48px;
  display: none;
}
main .close {
  display: none;
}
.content main .close {
  position: fixed;
  top: 12px;
  right: 24px;
  font-size: 24px;
  display: block;
}
.toggle .grid {
  display: block;
}
.toggle .list {
  display: none;
}
.grid .toggle .grid {
  display: none;
}
.grid .toggle .list {
  display: block;
}
@media screen and (min-width:600px) {
  .toggle {
    display: block;
  }
  .category, .content, .intro {
    padding: 0;
    margin: 6px 12px 6px 0;
    float: none;
    position: static;
  }
  article .image {
    width: 35%;
  }
  .container {
    width: 98%;
  }
  .grid article {
    width: 48% !important;
  }
}
@media screen and (min-width:900px) {
  body {
    font-size: 90%;
  }
  article .image {
    width: 15%;
  }
  .grid article {
    width: 31.33% !important;
  }
}
@media screen and (min-width:1200px) {
  body {
    font-size: 100%;
  }
  article .image {
    width: 15%;
  }
  .container {
    width: 78%;
  }
}
@media screen and (min-width:1500px) {
  body {
    font-size: 100%;
  }
  article .image {
    width: 20%;
  }
}
main {
  width: 98%;
  position: fixed;
  top: 0;
  bottom: 0;
  overflow-y: auto;
  background: #E8E8E6;
  z-index: 99999;
  right: -98%;
}
.content main {
  right: 0;
  box-shadow: 0px 0 0px none; /* use to be -50px 0 300px #222 */
}
main > * {
  padding: 12px !important;
  max-width: 800px;
  margin: 0 auto;
}
main > p {
  padding: 6px 12px !important;
}
main .cover {
  width: 100%;
  min-width: 100%;
  padding: 0 !important;
}
body.content {
  overflow: hidden !important;
}
.toggle:hover, .close:hover {
  cursor: pointer;
}
main footer {
  position: fixed;
  height: 120px;
  background-color: #E8E8E6;
  z-index: -1;
  width: 90%;
  right: 0;
}